.linkstandard {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #6F0000;
	text-decoration: none;
}
.pagetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: normal;
	color: #333333;
}
.textstandard {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.sectiontitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #333333;
}
.textsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
a:hover {
	text-decoration: underline;
}
.formfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	border: 1px solid #BCB898;
}
.formcaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
}
.box {	border: 1px solid #C0C0C0;
	background-color: #E8E8D7;
}
.topnavbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.topnavlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000080;
	text-decoration: underline;
}